<?
session_start();
require('../valtiempoinact.php');
require("conectar.php");
 $mail=$_POST['variable'];
 $corre=$_POST['mensaje'];//el mensaje esta encriptado para poder insertar en base de datos ver archivo enviamail.php para ver  procesos de desencriptacion
 $nom=$_POST['nombre'];
 $from=$_POST['from'];
 $id= $_SESSION['usuario_id'];
 $sql="INSERT INTO contadormail (id,id_emp,mail,correo,fecha) VALUES ('','$id','$corre','$mail',CURDATE())";
 mysql_query($sql);
?>